Package twisted :: Module copyright

[show private | hide private]
[frames | no frames]

## Module twisted.copyright

Copyright information for Twisted.

Variable Summary
`str` | `copyright`
`str` | `disclaimer`
`str` | `longversion`
`str` | `version`

Variable Details

### copyright

  Type:
    `str`
  Value:

        'Copyright (c) 2000-2002 Matthew William Lefkowitz, all rights reserve\
        d.'

### disclaimer

  Type:
    `str`
  Value:

        '''
        Twisted, the Framework of Your Internet
        Copyright (c) 2000-2002 Matthew William Lefkowitz, all rights reserved\
        .

        This library is free software; you can redistribute it and/or
        modify it under the terms of version 2.1 of the GNU Lesser General Pub\
        lic
        ...

### longversion

  Type:
    `str`
  Value:

        'Twisted 1.0.5'

### version

  Type:
    `str`
  Value:

        '1.0.5'

Generated by Epydoc 1.1 on Thu May 8 13:16:23 2003 | http://epydoc.sf.net